@inproceedings{ProxOperator,
  title  = {The Proximity Operator},
  author = {Yao-Liang Yu},
  url    = {https://www.cs.cmu.edu/~suvrit/teach/yaoliang_proximity.pdf},
  year   = {2014}
}
@article{YAMADA2004,
  title    = {Adaptive projected subgradient method and its acceleration techniques},
  journal  = {IFAC Proceedings Volumes},
  volume   = {37},
  number   = {12},
  pages    = {639-644},
  year     = {2004},
  note     = {IFAC Workshop on Adaptation and Learning in Control and Signal Processing (ALCOSP 04) and IFAC Workshop on Periodic Control Systems (PSYCO 04), Yokohama, Japan, 30 August - 1 September, 2004},
  issn     = {1474-6670},
  doi      = {https://doi.org/10.1016/S1474-6670(17)31541-0},
  url      = {https://www.sciencedirect.com/science/article/pii/S1474667017315410},
  author   = {Isao Yamada and Nobuhiko Ogura and Masahiro Yukawa},
  keywords = {Adaptive projected subgradient method (APSM), Asymptotic minimization of sequence of convex functions, Adaptive signal processing, Optimal supporting hyperplane, Pairwise optimal weight realization (POWER)},
  abstract = {In this paper, we introduce the adaptive projected subgradient method (APSM) that can minimize asymptotically certain sequence of nonnegative unsmooth convex functions over a closed convex set in a real Hilbert space. The main theorem of the method unifies a wide range of set theoretic adaptive filtering schemes, e.g., NLMS, Projected NLMS, Constrained NLMS, APA and Adaptive parallel outer projection algorithm etc., for possibly nonstationary random processes. We also briefly present a pair of acceleration techniques that can improve efficiently the performance of adaptive parallel outer projection algorithm. These include the ideas using optimal supporting hyperplane of the stochastic property set as well as Pairwise Optimal WEight Realization (POWER) of parallel projection. The numerical examples show that the proposed adaptive filtering scheme realizes dramatically fast and stable convergence for highly coloured excited speech like input signals in severely noisy situations.}
}
@book{ML,
  author    = {Theodoridis, Sergios},
  title     = {Machine Learning: A Bayesian and Optimization Perspective},
  year      = {2015},
  isbn      = {0128015225},
  publisher = {Academic Press, Inc.},
  address   = {USA},
  edition   = {1st},
  abstract  = {This tutorial text gives a unifying perspective on machine learning by covering bothprobabilistic and deterministic approaches -which are based on optimization techniques together with the Bayesian inference approach, whose essence liesin the use of a hierarchy of probabilistic models. The book presents the major machine learning methods as they have been developed in different disciplines, such as statistics, statistical and adaptive signal processing and computer science. Focusing on the physical reasoning behind the mathematics, all the various methods and techniques are explained in depth, supported by examples and problems, giving an invaluable resource to the student and researcher for understanding and applying machine learning concepts. The book builds carefully from the basic classical methods to the most recent trends, with chapters written to be as self-contained as possible, making the text suitable for different courses: pattern recognition, statistical/adaptive signal processing, statistical/Bayesian learning, as well as short courses on sparse modeling, deep learning, and probabilistic graphical models. All major classical techniques: Mean/Least-Squares regression and filtering, Kalman filtering, stochastic approximation and online learning, Bayesian classification, decision trees, logistic regression and boosting methods. The latest trends: Sparsity, convex analysis and optimization, online distributed algorithms, learning in RKH spaces, Bayesian inference, graphical and hidden Markov models, particle filtering, deep learning, dictionary learning and latent variables modeling. Case studies - protein folding prediction, optical character recognition, text authorship identification, fMRI data analysis, change point detection, hyperspectral image unmixing, target localization, channel equalization and echo cancellation, show how the theory can be applied. MATLAB code for all the main algorithms are available on an accompanying website, enabling the reader to experiment with the code.}
}
@phdthesis{QNM,
  author      = {Dr. Angela Rugiano},
  school      = {Universita della Calabria, Department of Mathematics and Computer Science},
  title       = {On Iterative Methods for Quasi-Nonexpansive Mappings},
  year        = {2015}
}

  
